Need Info On Pre-requisites For Argus 705 Installation (Doc ID 2040476.1)

Last updated on NOVEMBER 25, 2015

Applies to:

Oracle Argus Safety - Version 7.0.5 and later
Information in this document applies to any platform.

Goal

The install guide provides multiple choices for some of the different software which leads to ambiguity.

This note clarifies the below questions:


1) OS:
Listed as Windows 2012 R2
Please provide Service Pack information also.

2)DB server/ Client versions:
DB servers shows Oracle DB server 11.2.0.3 & 11.2.0.4 (32/64 bit) but the Client versions under Web, Report, Transaction servers list Oracle Client 11.2.0.3 & 11.2.0.4 with "32-bit only"
Oracle OLE, ODP.NET and ODAC are all on 11.2.0.3


3) IIS
IIS 7.0 and IIS 7.5 is listed for Windows 2008 R2 64 bit. Which version of IIS is required for Windows 2012 R2?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms